* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Poppins sans-serif;
}

header {
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
  position: sticky;
  top: 0;
  background: linear-gradient(to right top, #ece9e6, #ffffff);
}

nav {
  min-height: 10vh;
  margin: auto;
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

nav h1,
nav ul {
  font-size: 14px;
  font-weight: 500;
  flex: 1;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
}

nav a {
  text-decoration: none;
  color: black;
}

main {
  scroll-snap-type: y mandatory;
  overflow-y: scroll;
}
section {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home {
  min-height: 84vh;
  display: flex;
  justify-content: center;
  font-size: 60px;
  font-weight: 600;
  background: linear-gradient(to right top, #ff0099, #493240);
  scroll-snap-align: start;
}
.projects {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  font-size: 60px;
  font-weight: 600;
  background: linear-gradient(to right top, #0cebeb, #20e3b2, #29ffc6);
  scroll-snap-align: start;
}
.contact {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  font-size: 60px;
  font-weight: 600;
  background: linear-gradient(to right top, #642b73, #c6426e);
  scroll-snap-align: start;
}

.bubble {
  position: absolute;
  z-index: -2;
  /* background: linear-gradient(to right top, #232526, #414345); */
  background-color: rgb(152, 121, 184);
  border-radius: 99px;
  transform: scale(2);
  transition: all 0.5s ease;
}
